package system

import (
	v1 "github.com/flipped-aurora/gin-vue-admin/server/api/v1"
	"github.com/gin-gonic/gin"
)

type WechatRouter struct {
}

func (s *WechatRouter) InitWechatRouter(Router *gin.RouterGroup) {
	wechatRouter := Router.Group("wechat")
	var wechatApi = v1.ApiGroupApp.SystemApiGroup.WechatApi
	{
		wechatRouter.Any("serve", wechatApi.Req)
		wechatRouter.Any("auth", wechatApi.Auth)
	}
}
